/*

	Stylesheet: Inglis Hall 2022 (Inglis Hall & Co.)

	Author: CFRONT (STU)
	Date: 02/04/2024

*/
article {
	padding: 0;
}

article img {
	display:block;
	width:100%;
}

article .intro-image .inner a {
	display:block;
	width:100%;
}

article h1 {
	letter-spacing: 16px;
	text-transform:uppercase;
    font-size: 36px;
    word-spacing: 8px;
    line-height: 56px;
    font-weight: 200;
    font-family: 'Times New Roman';
	font-style:italic;
    margin: 24px 0;
    transition: .5s;
    max-width: 100%;
	position:relative;
	text-align:center;
}

article h1::after {
	content:"";
	display:block;
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
	height:1px;
	background:#000;
}

article.app-article h1 {
    text-transform:capitalize;
    letter-spacing: 0px;
    margin: 56px 0 32px 0;
    word-spacing: 4px;
}

article.app-article h1::after {
    display:none;
}

section.text {
	margin:2rem 0;
}

article.app-article section.image {
    padding-top:16px;
}

article.app-article section.image.intro-image {
    padding-top:0px;
}

article .text .inner {
    column-count: 3;
    column-gap: 32px;
}

article.app-article .text .inner {
    column-count: 2;
    column-gap: 32px;
}

.intro-quote {
    padding:2rem 0;
}

article .text .inner.one-col,
article.app-article .text .inner.one-col {
    column-count: 1;
}

.leigh-gallery section.intro {
    padding: 86px 0 0px 0;
}

.leigh-gallery .inner.one-col p {
    text-align:center;
    padding:0 24px;
}

article.app-article .text .inner.app-image-text {
    column-count: 1;
    margin: 0 auto 24px auto;
    font-style: italic;
}

article .text .inner p:first-of-type {
	margin-top:0;
}

article .text .inner p {
	text-align:left;
}

article .text .inner p.showy,
article .text .inner p span.showy {
	letter-spacing: 1px;
    font-size: 24px;
    line-height: 36px;
    font-weight: 200;
    font-family: 'Times New Roman';
	font-style:italic;
    margin: 24px 0;
    transition: .5s;
    max-width: 100%;
    color: #000;
	text-align:left;
}

article .text .inner p span.showy {
	display:block;
}

article .text .inner p:first-of-type.showy,
article .text .inner p:first-of-type span.showy {
    margin-top:0;
}

article .pig-2 a {
	width:calc(50% - 16px);
}

.article-links {
    margin:32px auto 64px auto;
}

article .link-button {
	margin:8px auto;
}

#mc_embed_signup .helper_text,
#mc_embed_signup_scroll,
#mc_embed_signup .subscribe-button input.button {
    background: #e3ddd0 !important;
}

#mc_embed_signup .mc-field-group input {
    border-radius: 0 !important;
    background: #e3ddd0;
    font-size: 12px;
}

.aa-leigh-qa .intro h1.app-header,
.app-header {
    font-size:1.5rem;
    font-family: "gill-sans-nova", sans-serif;
    text-align:center;
    font-weight:600;
    letter-spacing:1px;
}

.aa-leigh-qa .intro h1.app-header {
    margin: 24px 0;
    font-style:normal;
}

.app-intro-text p {    
    margin: 0 auto;
    font-size: 1.3rem;
    line-height: 1.8rem;
    font-style: italic;
    text-align: center;
    max-width: 85%;
}

.aa-leigh-qa .app-intro-text p {  
    margin:0rem auto 2rem auto;
    max-width:100%;
}

.aa-leigh-qa .app-intro-text p:last-child {  
    margin:0 auto;
    font-style:normal;
}

@media all and (max-width: 1480px) { 
	article.app-article .text .inner.app-image-text {
        max-width:unset;
		margin:0 280px 24px 280px;
    }
}

@media all and (max-width: 960px) {

    article.app-article .text .inner.app-image-text {
        width: 75%;
        margin: 0 auto;
    }
    
    article h1 {
        letter-spacing: 6px;
        word-spacing: 8px;
        line-height: 36px;
        font-size: 24px;
        padding: 0px 17% 16px 17%;
    }

	article .pig-2 a {
		width:100%;
	}

	article.app-article .text .inner,
	article .text .inner {
		column-count: 1;
	}

	.mobile-nav,
	header.mobile {
		background: #e3ddd0;
	}

	section.intro {
        padding: 0px 0 32px 0;
    }
}

@media all and (max-width: 640px) {

    article.app-article h1 {
        margin: 32px 0 32px 0;
    }

    .app-header {
        font-size: 1rem;
        margin-top: 16px;
    }

    article h1 {
        padding: 0px 10% 16px 10%;
    }
}